@charset "utf-8";

/*
============================================
base.css
============================================
*/

/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.mt0{
	margin-top: 0px !important; }
.mt10{
	margin-top: 10px !important; }
.mt25{
	margin-top: 25px !important; }

.lh0 {
	line-height: 0; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.spEle {
	display: none; }
a:hover{
	text-decoration: none;
}

/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
body{
	font-family:"DIN Next W01 Regular", YuGothic,"游ゴシック","ＭＳ Ｐゴシック","MS P Gothic","MS-PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,arial,helvetica,clean,sans-serif;
	font-size: 14px;
	background: #FFF none repeat scroll 0% 0%;
	color: #696969; }

a:hover {
	opacity: 0.7;
	transition: all 0.3s; }

/* ---------------------------------------------------------
■ ヘッダー購入ボタン
--------------------------------------------------------- */
.headerPurchase{
	width:200px;
	line-height: 40px;
	text-align: center;
	background-color: #c70557;
	position: fixed;
	right: 0;
	top:133px;
	z-index: 100;
	height: 40px;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
}
.headerPurchase a{
	display: inline-block;
	width:200px;
	line-height: 41px;
	text-align: center;
	color: #fff;
}
.headerPurchase a span{
	padding-right: 14px;
    background: url(/product/images/common/bg_subnavi_arrow.png) no-repeat right center;
}

/* ---------------------------------------------------------
■ メインビジュアル
--------------------------------------------------------- */
.main_image_wrapper{
	position:relative;
	width: 100%;
	top:0;
	left: 0;
	overflow: hidden;
	min-width: 1000px;
}

.main_image img{
	width: 100%;
}
.main_image_vol2{
	background-image: url(../images/vol2/img_bg.jpg);
	text-align: center;
	padding: 60px 0;
}
.main_image_vol2 h2{
	margin: 0 auto;
	padding: 0;
}
.main_image_vol2 dl{
	display: flex;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
.main_image_vol2 dl dd{
	text-align: left;
	margin-left: 40px;
	font-weight: bold;
	color:#000;
	margin-top: 40px;
}
.main_image_vol3{
	margin-top: 40px;

}
/* ---------------------------------------------------------
■ コンテンツ TOPページ
--------------------------------------------------------- */
.tips_global_wrapper{
	margin: 100px auto;
	min-width :1000px;
	overflow: hidden;
}

.tips_global_wrapper div.intro {
	width:890px;
	margin: 0 auto;
}
.tips_global_wrapper div.intro ul{
	text-align: center;
	margin-bottom: 80px;
}
.tips_global_wrapper .index{
	width: 890px;
	margin:0 auto;
	text-align: center;
}
.tips_global_wrapper .index h3{
	font-size:28px;
	font-weight: bold;
	text-align: center;
	color: #000;
	display: inline;
    background: linear-gradient(transparent 70%, #E95377 80%);
}

.tips_global_wrapper .index p{
	font-size:22px;
	font-weight: bold;
	text-align: center;
	color: #000;
	margin-top: 60px;
}

.tips_global_wrapper .index .index_list{
	text-align: left;
	width: 600px;
	margin: 60px auto
}
.tips_global_wrapper .index .index_list dl{
	display: flex;
	margin-bottom: 20px;
	font-size: 18px;
	border-bottom:solid #000 1px;
	position: relative;
	align-items: center; 
	padding-bottom:20px;
}
.tips_global_wrapper .index .index_list dl::before{
	content:"";
	width:600px;
	height: 1px;
	margin-top: 2px;
	display: block;
	position: absolute;
	left: 0;
	bottom:2px;
	background: #000;
	
}
.tips_global_wrapper .index .index_list dl dt{
	width:36px;
	height: 36px;
	border-radius: 18px;
	background-color: #E95377;
	line-height: 36px;
	text-align: center;
	margin-right: 20px;
	box-sizing: border-box;
	color: #fff;
}
.tips_global_wrapper .index .index_list dl dt.blue{
 background: #00AFCC;
}
.tips_global_wrapper .index .index_list dl dt.orange{
 background: #E88100;
}
.tips_global_wrapper .index .index_list dl dd{
	width:500px;
	font-weight: bold;
	color: #000;
	position: relative;
	padding-right: 40px;
}

.tips_global_wrapper .index .index_list dl.comingSoon::after{
	content: "";
	display:inline-block;
	font-weight: bold;
	position: absolute;
	text-align: center;
	background-color: rgba(255,255,255,0.8);
	height: 100%;
	width:100%;
}

.tips_global_wrapper .index .index_list dl.comingSoon dd::after{
	content: "Coming Soon";
	display: block;
	position: absolute;
	z-index: 22;
	top:50%;
	left: 50%;
	font-size:24px;
	margin-top: -16px;
	margin-left: -100px;
}
@media all and (-ms-high-contrast:none){
	.tips_global_wrapper .index .index_list dl.comingSoon::after{
	content: "Coming Soon";
	background-color:rgba(255,255,255,0.8);
	top:0;
	left:0;
	width:100%;
	height: 100%;
	margin-top: -10px;
	box-sizing: border-box;
	line-height: 300%;
	color:#000;
	}
	.tips_global_wrapper .index .index_list dl.comingSoon dd::after{
		display: none;
	}
}
.tips_global_wrapper .index .index_list dl dd a{
	color: #000;
}

.tips_global_wrapper .index .index_list dl dd a:hover{
	opacity: 0.4;
}
.tips_global_wrapper .index .index_list .ico_arrow::after{
	content: "\025b6";
	width: 36px;
	height: 36px;
	border-radius: 18px;
	box-sizing: border-box;
	border: 3px #000 solid;
	display:inline-block;
	color: #000;
	line-height: 36px;
	font-size: 16px;
	font-style: normal;
	text-align: center;
	position: absolute;
	right: 0;
	top:50%;
	margin-top: -18px;
	padding-left: 3px;
	
}
/* ---------------------------------------------------------
■ コンテンツ vol1
--------------------------------------------------------- */
.main_image_vol1{
margin-top: 60px;
}

.tips_global_wrapper .intro p{
	line-height: 200%;
}


.tips_global_wrapper .reason {
	width: 890px;
	overflow: hidden;
	margin: 60px auto;
}
.tips_global_wrapper .reason ul{
	display: flex;
	margin-bottom: 40px;
}
.tips_global_wrapper .reason ul li{
	width:425px;
	text-align: center;
}
.tips_global_wrapper .reason ul li h3{
	background: #E95377;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	font-size:18px;
	border-radius: 20px;
}
.tips_global_wrapper .reason ul li img{
	margin: 20px 0;
}
.tips_global_wrapper .reason ul li p{
	text-align: left;
}
.tips_global_wrapper .reason ul li:last-child{
	margin-left: 40px;
}

/* ---------------------------------------------------------
■ コンテンツ Vol2
--------------------------------------------------------- */
.tips_global_wrapper .vol2_feature{
	margin: 0 auto;
	width:890px;
}
.bg_wrapper{
	background-image: url(../images/vol2/img_bg.jpg);
	text-align: center;
	margin: 0 auto;
	padding: 60px 0;
}
.vol2_feature{
	text-align: center;
	width:890px;
	margin: 0 auto;
}
.vol2_feature h3{
	font-size: 28px;
    font-weight: bold;
    text-align: center;
	color: #E95377;
    display: block;
	margin-bottom: 60px;
	}
.vol2_feature .featureList_01{
	margin: 60px 0;
	width:890px;
	text-align: left;
}
.vol2_feature .featureList_01 li{
	display: inline;
	line-height: 200%;
}
.vol2_feature .featureList_01 li .ico_number{
	 width:18px;
	 height: 18px;
	 line-height: 18px;
	 display: inline-block;
	 background: #E95377;
	 border-radius: 9px;
	 font-style: normal;
	 color: #fff;
	 margin: 0 5px ;
	 text-align: center;
}

.vol2_feature .vol2_feature_01{
	margin: 80px 0;
	position: relative;
	overflow: hidden;
}
.vol2_feature .vol2_feature_01 dl{
	width:780px;
	float: right;
	text-align: left;
	background: #F5E23D;
	box-sizing: border-box;
	padding: 30px 30px 30px 60px;
	border-radius: 10px;
}
.vol2_feature .vol2_feature_01 img{
	position: absolute;
	z-index: 22;
	top:0;
	left: 0;
}
@media all and (-ms-high-contrast:none){
	.vol2_feature .vol2_feature_01 img{
	top:-5px;
}
}
.vol2_feature .vol2_feature_01 dt{
	color: #E95377;
	font-size: 18px;
	margin-bottom: 20px;
}
.vol2_feature .vol2_feature_02 dl{
	display: flex;
	text-align: left;
	margin-bottom: 40px;
}
.vol2_feature .vol2_feature_02 dl:last-of-type{
	margin-bottom: 0;
}
.vol2_feature .vol2_feature_02 dl dd{
	margin-left: 40px;
	margin-top: 10px;
	line-height: 200%;
}
.vol2_feature .vol2_feature_02 dl dd h4{
	color: #E95377;
	font-size: 18px;
	margin-bottom: 20px;
}
/* ---------------------------------------------------------
■ コンテンツ Vol3
--------------------------------------------------------- */
.vol3_feature{
	width:890px;
	margin: 0 auto;
}
.vol3_feature dl{
	display: flex;
flex-direction: row-reverse;
margin-bottom: 60px;
}

.vol3_feature dd{
line-height: 200%;
padding-top: 20px;
margin-right: 40px;
}

.vol3_feature dt img{
width:300px;
}

.vol3_feature h3{
font-size:28px;	
margin-bottom: 60px;
}
.vol3_feature dl.no-reverse{
flex-direction: row;
}
.vol3_feature dl.no-reverse dd{
margin-left: 40px;
margin-right: 0px;
}
.blue{
color: #14a5c0;
}
.orange{
color: #df7e10;
}
.pink{
color: #da5272;
}

/* ---------------------------------------------------------
■ コンテンツ vol4
--------------------------------------------------------- */
.vol4_feature .intro{
	margin-bottom: 100px;
}

.vol4_feature h3 {
	position: relative;
	height: 100px;
	vertical-align: middle;
	display: inline-block;
	padding-left: 130px;
	line-height: 100px;
	margin-bottom: 30px;
}
.vol4_feature h3 i{
	display: inline-block;
	position: absolute;
	width: 100px;
	height: 100px;
	background-image: url(../images/vol4/img_flag.jpg);
	background-size: 100px auto;
	top:0;
	left: 0;
}
.vol4_feature h3 span{
	display: inline-block;
	position: absolute;
	top:-10px;
	left: 22px;
	font-size: 12px;
	transform: rotate(-20deg);
	}
.vol4_feature dl{
margin-bottom: 30px;
}
.vol4_feature dl:last-child{
	margin-bottom: 0;
}
.vol4_feature_02{
	width: 890px;
	margin: 0 auto;
}
.vol4_feature_02 h3{
font-size:28px;	
margin-bottom: 30px;
text-align: left;
}
.vol4_feature_02 p{
text-align: left;
}
.vol4_feature_02 ul{
	display: flex;
	margin-top: 60px;
}
.vol4_feature_02 ul li{
	width: 425px;
}
.vol4_feature_02 ul li h4{
	background: #6dad30;
	border-radius: 15px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	margin-bottom: 30px;
}
.vol4_feature_02 ul li:last-child{
	margin-left: 40px;
}
/* ---------------------------------------------------------
■ コンテンツ vol5
--------------------------------------------------------- */
.vol5_feature{
	width: 890px;
	margin: 0 auto;
}
.vol5_feature h3{
	background: #F5E23D;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 25px;
	margin-top: 60px;
	font-size:20px;
}
.vol5_feature h3 span{
	color: #E95377;
}
.vol5_feature ul{
	display: flex;
	margin: 100px 0;
	position: relative;
}
.vol5_feature ul::after{
	content: "▶ ▶ ▶";
	display: block;
	position: absolute;
	left: 390px;
	top:30%;
	color: #ccc;
	text-align: center;
	font-size:22px;
}
.vol5_feature ul li{
	width:360px;
}
.vol5_feature ul li h4{
	font-size:18px;
}
.vol5_feature ul li h4 span{
	color:#14A5C0;
	font-size:22px;
}

.vol5_feature ul li.right{
	margin-left: 130px;
}
.vol5_feature ul li.right h4 span{
	color:#DA5272;
	font-size:22px;
}
/* ---------------------------------------------------------
■ コンテンツ vol6
--------------------------------------------------------- */
.vol6_feature{
	width: 890px;
	margin: 0 auto;
}
.tips_global_wrapper .vol6_feature .intro{
	margin-bottom: 60px;
}
.vol6_feature ul{
	display: flex;
	margin: 60px 0;
}
.vol6_feature ul li{
	width:270px;
	margin-left: 40px;
	text-align: center;
}
.vol6_feature ul li p{
	height: 8em;
	text-align: left;
}
.vol6_feature ul li h4{
	background: #E95377;
	color: #fff;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	margin-bottom: 20px;
}
.vol6_feature ul.programing li h4{
	background: #00AFCC;
}
.vol6_feature ul li h4 a{
	color: #fff;
	height: 100%;
	width: 100%;
	display: block;
}
.vol6_feature ul li:first-child{
	margin-left: 0;
}
.vol6_feature h3{
	font-size: 22px;
	margin-bottom: 20px;
	color: #E95377;
}
.vol6_feature h3.blue{
	color: #00AFCC;
}
.vol6_feature h4 i{
	position: relative;
	width:16px;
	height: 12px;
	display: inline-block;
	margin-left: 5px;
	box-sizing: border-box;
}
.vol6_feature h4 i::after{
	width:10px;
	height: 8px;
	position: absolute;
	display: block;
	border:1px solid #fff;
	content: "";
	top:0;
	left: 0;
	box-sizing: border-box;
}
.vol6_feature h4 i::before{
	width:10px;
	height: 8px;
	position: absolute;
	display: block;
	border:1px solid #fff;
	content: "";
	bottom: 0;
	right: 0;
	box-sizing: border-box;
}
/* ---------------------------------------------------------
■ product_info
--------------------------------------------------------- */

.product_info {
	border:4px #ddd solid;
	width:890px;
	margin: 0 auto;
	padding: 40px ;
	position: relative;
	height: 200px;
	
}
.product_info .img_s15{
	position: absolute;
	right: 40px;
	bottom:40px;
}

.product_info h3{
	font-size: 28px;
}

.product_info .product_link{
	margin-top: 40px;
}
.product_info .product_link .purcahse a{
	background: #E95377;
	display: block;
	color: #fff;
	width:240px;
	text-align: center;
	padding: 15px 0;
	margin-top: 20px;
	font-weight: bold;
}
/* ---------------------------------------------------------
■ 次ページ、前ページ案内
--------------------------------------------------------- */
.page{
	width:980px;
	margin: 80px auto;
	font-weight: bold;
	text-align: center;
}
.page ul{
	width:980px;
	display: flex;
}
.page ul li{
	width:470px;
	text-align: left;
	position: relative;
}
.page ul li span{
	border-right:1px solid #000;
	padding-right:10px;
	margin-right: 10px;
}
.page ul li:last-child{
	margin-left: 40px;
}
.page p{
	margin: 40px 0;
}
.page .ico_number{
 width:22px;
 height: 22px;
 line-height: 22px;
 display: inline-block;
 background: #E95377;
 border-radius: 11px;
 font-style: normal;
 color: #fff;
 margin-right: 10px;
 text-align: center;
}
.ico_number.blue{
 background: #00AFCC;
}
.ico_number.orange{
 background: #E88100;
}
.page ul li.comingSoon::after{
content: "Coming Soon...";
color: #000;
background:rgba(255,255,255,0.8);
width:100%;
height: 100%;
position: absolute;
box-sizing: border-box;
top:0;
left: 0;
font-size:20px;
text-align: center;
}
/* ---------------------------------------------------------
■ キャンペーン情報
--------------------------------------------------------- */
.cp_info{
	width:980px;
	margin: 40px auto 0 auto;
	border:4px solid #ddd;
	box-sizing: border-box;
	padding:40px;
	position: relative;
}
.cp_info a{
	display: block;
	height: 100%;
	width:100%;
	position: absolute;
	top:0;
	left: 0;
	background: rgba(255,255,255,0);
}
.cp_info a:hover{
	background: rgba(255,255,255,0.6);
}
.cp_info dl{
	display: flex;
}
.cp_info dl dd{
	margin-left: 30px;
}
.cp_info dl dt h3{
	font-size:22px;
	margin-bottom: 30px;
}
.cp_info dl dt p{
	font-size:16px;
}

/* ---------------------------------------------------------
■ フッター
--------------------------------------------------------- */
.to_top {
	position: fixed;
	right: 10px;
	bottom: 30px;
	width: 120px;
	opacity: 0.6;
	z-index: 10; }

.to_top img {
	width: 100%; }

.footer {
  text-align: center;
}
.footer .top_page {
  font-size: 14px;
  color: #FFFFFF;
  display: inline-block;
  margin-top: 50px;
}
.footer .kai_copyright {
  font-size: 11px;
  color: #91939F;
  text-align: center;
  margin-top: 15px;
}

/* sns */
.snsWrapper {
	line-height: 0;
	text-align: center; }

.snsWrapper .snsInner {
	display: inline-block;
	margin: 0 3px;
	vertical-align: top;
	line-height: 0; }

.ml57{
	margin-left: 57px !important;
}

.footer{
margin-top: 60px;
text-align: left;
}
.product_info .small{
font-size: 60%;
margin-left: 10px;
}
.news15 {
padding: 60px 40px 40px 40px;
}
.news15 .label{
position: absolute;
top:-10px;
left: -10px;
background: #E95377;
display: block;
z-index: 22;
padding: 5px 20px;
color: #fff;
font-weight: bold;
}
.news15 .new{
font-size: 70%;
color: #E95377;
margin-right: 10px;
}
